MetaModels Workshop in Berlin

Suchen:

Art: Beiträge; Benutzer: Spooky

Seite 1 von 9 1 2 3 4

Suchen: Die Suche dauerte 0,13 Sekunden.

  1. Antworten
    1
    Hits
    24

    3.5.x Was genau möchtest du machen?

    Was genau möchtest du machen?
  2. Das dürfte aus einer veralteten Extension kommen....

    Das dürfte aus einer veralteten Extension kommen. Über die app_dev.php bekommst du den kompletten Stack Trace.
  3. Antworten
    2
    Hits
    64

    4.4.x Grundsätzlich könnte man ja über eine Template...

    Grundsätzlich könnte man ja über eine Template Änderung nur die zukünftigen Monate ausgeben lassen.
  4. 4.4.x Ja ist ja auch logisch, denn du hattest diese...

    Ja ist ja auch logisch, denn du hattest diese Spalte ja aus der Datenbank gelöscht ;)
  5. 4.4.x Im frontend sollte das einzig und allein von der...

    Im frontend sollte das einzig und allein von der Sprache des Website Startpunkts abhängen.
  6. Antworten
    5
    Hits
    67

    https://github.com/fipps/contao-parallax-bundle/pu...

    https://github.com/fipps/contao-parallax-bundle/pull/1
  7. 4.4.x Hier gibt es ein paar Lösungsvorschläge:...

    Hier gibt es ein paar Lösungsvorschläge: https://stackoverflow.com/questions/33232632/how-can-i-remove-the-first-doctype-tooltip-of-the-ace-editor-in-my-html-editor

    Könnte man vermutlich in einem...
  8. Antworten
    25
    Hits
    1.664

    Teste mal dev-master

    Teste mal dev-master
  9. 4.4.x Ich denke folgendes ist passiert: Der Contao...

    Ich denke folgendes ist passiert:

    Der Contao Manger hat automatisch contao/conflicts hinzugefügt.
    Du hattest zu diesem Zeitpunkt allerdings auch Pakete installiert, die laut contao/conflicts...
  10. 4.7.x Dann musst du eruieren, was damit gemeint ist -...

    Dann musst du eruieren, was damit gemeint ist - denn die Dateien müssen natürlich öffentlich verfügbar sein, damit sie der Browser runterladen kann.
  11. 4.4.x So: contao: url_suffix: '' image: ...

    So:
    contao:
    url_suffix: ''
    image:
    imagine_options:
    jpeg_quality: 75
  12. 4.4.x Markiere alle Pakete zum Update und führe eine...

    Markiere alle Pakete zum Update und führe eine Paket Aktualisierung durch.
  13. 4.7.x Verstehe nicht was du meinst. Die woff und woff2...

    Verstehe nicht was du meinst. Die woff und woff2 Dateien müssen öffentlich verfügbar sein. Sind im selben Ordner auch noch andere Dateien, die nicht öffentlich sein sollen, musst du sie natürlich in...
  14. 4.4.x Dir fehlen die Einrückungen.

    Dir fehlen die Einrückungen.
  15. 4.7.x Sind das Webfonts für das Design der Website?...

    Sind das Webfonts für das Design der Website? Dann müssen sie natürlich öffentlich sein.



    Wahrscheinlich lässt du das Bild von Contao in einer bestimmten Größe ausgeben. Dann ist das Bild...
  16. 4.4.x Bitte in [code] Tags posten, damit die...

    Bitte in [code] Tags posten, damit die Einrückungen ersichtlich sind.
  17. 4.4.x Poste deine config.yml

    Poste deine config.yml
  18. 4.4.x Die Meldung ist grundsätzlich normal, sollte aber...

    Die Meldung ist grundsätzlich normal, sollte aber nur beim Hover über das "x" auftauchen.
  19. Ja, aber mit falschen Einrückungen.

    Ja, aber mit falschen Einrückungen.
  20. Du musst den Cloud Resolver aktivieren.

    Du musst den Cloud Resolver aktivieren.
  21. 4.7.x Wie gesagt, das Rechte Management von Contao...

    Wie gesagt, das Rechte Management von Contao verhindert hier nur das Bearbeiten der jeweiligen Eigenschaften.
  22. 4.7.x Stimmt, hatte das falsch gelesen. Ja, das ist...

    Stimmt, hatte das falsch gelesen.

    Ja, das ist demnach kein Bug :)
  23. Wie der Fehler schon sagt hast du eine falsche...

    Wie der Fehler schon sagt hast du eine falsche Einrückung in deiner parameters.yml eingetragen.
  24. Führe im abgesicherten Modus einfach ein composer...

    Führe im abgesicherten Modus einfach ein composer install aus. Nächstes mal bitte die gesamte Konsolenausgabe posten.
  25. Sorry, hatte deinen Post nur überflogen - ich...

    Sorry, hatte deinen Post nur überflogen - ich dachte du hättest die Rate-It Extension bereits installiert.

    Die neueste Version des ursprünglichen Entwicklers dare Rate-It Extension wäre...
  26. 4.7.x Er meint aber, dass das bei anderen Eigenschaften...

    Er meint aber, dass das bei anderen Eigenschaften bereits so funktioniert. Selbst verifiziert habe ich das jedoch noch nicht.
  27. Antworten
    9
    Hits
    327

    4.4.x Das korrekte requirement für Contao 4.4 ist...

    Das korrekte requirement für Contao 4.4 ist übrigens
    "contao-components/jquery": "3.x-dev as 1.99"

    Hinweis: das installiert den 3.x-dev branch und designiert ihn als Version 1.99 - da Contao 4.4...
  28. Antworten
    5
    Hits
    182

    Ja, ^3.0 as 1.99 geht tatsächlich nicht. So...

    Ja, ^3.0 as 1.99 geht tatsächlich nicht. So sollte es gehen:
    "contao-components/jquery": "3.x-dev as 1.99"Das installiert natürlich jQuery 3.x, nicht 2.x. Warum brauchst du 2.x?
  29. 1. aktualisiere Contao und alle deine Pakete. ...

    1. aktualisiere Contao und alle deine Pakete.
    2. Welche Extension genau hast du installiert? Es gibt mehrere "Anbieter": https://extensions.contao.org/#/?q=rate-it
  30. 4.7.x Verifizierte Bugs auf GitHub posten, nicht im...

    Verifizierte Bugs auf GitHub posten, nicht im Forum ;)
  31. 4.4.x Welche Contao Version?

    Welche Contao Version?
  32. Antworten
    3
    Hits
    92

    Keine Ursache :D

    Keine Ursache :D
  33. Antworten
    3
    Hits
    92

    Der Fehler wurde hier eingeführt:...

    Der Fehler wurde hier eingeführt: https://github.com/psi-4ward/news4ward/commit/f75aa3d6847082d59a59f2d718dcebc6db905b9d

    Die Funktion \Contao\StringUtil::stripRootDir gibt es erst in Contao 4....
  34. Die Unterordner sind Themes zugewiesen.

    Die Unterordner sind Themes zugewiesen.
  35. Antworten
    8
    Hits
    312

    Version 1.2.0 benötigt Contao 4.7. Die Versionen...

    Version 1.2.0 benötigt Contao 4.7. Die Versionen davor nicht.

    @c.stege alle veröffentlichten Versionen von Contao sind natürlich keine Entwickler Versionen.
  36. 4.4.x @Ainschy: Hintergrund:...

    @Ainschy: Hintergrund: https://community.contao.org/de/showthread.php?75195-Personendaten-gewisse-Felder-f%C3%BCr-das-FE-auf-nicht-editierbar-setzen
  37. Antworten
    6
    Hits
    203

    4.4.x Wie webstar schon erwähnt hat, ist das...

    Wie webstar schon erwähnt hat, ist das Requirement für die UUID falsch. Du erlaubst nur genau 32 Zeichen und keine Bindestriche.
    Deine UUID hat aber 36 Zeichen und enthält Bindestriche.
  38. Antworten
    6
    Hits
    203

    4.4.x _token_check: true ist für die Request Token...

    _token_check: true ist für die Request Token Überprüfung bei POST Requests.
  39. Antworten
    5
    Hits
    182

    Welcher Inhalt bereitet dir Bauchschmerzen?

    Welcher Inhalt bereitet dir Bauchschmerzen?
  40. 4.4.x Ah ja, mein Fehler... hatte übersehen dass es...

    Ah ja, mein Fehler... hatte übersehen dass es tl_user ist, nicht tl_member.
  41. 4.4.x Welche Extensions sind installiert?

    Welche Extensions sind installiert?
  42. 3.5.x Mit Contao 4 bleibt dir da keine Wahl. Der...

    Mit Contao 4 bleibt dir da keine Wahl. Der DocumentRoot muss auf den /web Ordner der Contao 4 Installation zeigen.
  43. 4.4.x Aktualisiere auf Contao 4.4.40

    Aktualisiere auf Contao 4.4.40
  44. 4.4.x Hm, auf welcher Contao Version bist du?

    Hm, auf welcher Contao Version bist du?
  45. Antworten
    15
    Hits
    502

    4.7.x app.ajax_tags: path: /ajax_tags/{param1} ...

    app.ajax_tags:
    path: /ajax_tags/{param1}
    defaults:
    _scope: frontend
    _token_check: false
    _controller: 'AppBundle\Controller\AjaxTagsController'
    param1: 1
  46. Antworten
    15
    Hits
    502

    4.7.x Du hast ja in deiner routing.yml definiert, dass...

    Du hast ja in deiner routing.yml definiert, dass den Parameter "param1" geben muss. Wenn es den nicht gibt, matched auch nicht die route.
  47. 4.4.x zB:...

    zB: https://github.com/contao/contao/blob/c6b738c55643f12f9a9f79242b74ce59db59eef2/news-bundle/src/Resources/contao/classes/News.php#L287-L291
  48. 3.5.x Die DocumentRoots der einzelnen Domains sollten...

    Die DocumentRoots der einzelnen Domains sollten klar getrennt werden.
  49. Kann durchaus sein, ja.

    Kann durchaus sein, ja.
  50. Schon klar, aber zu deinem ursprünglichen Fehler...

    Schon klar, aber zu deinem ursprünglichen Fehler hast du keine Informationen geliefert. Alles danach waren Fehler wegen dem Backup ;)




    Hm, ne, ist nicht aktuell, ich lass mir was einfallen...
  51. Antworten
    15
    Hits
    502

    4.7.x Da hat sich mittlerweile einiges geändert. Ich...

    Da hat sich mittlerweile einiges geändert. Ich habe den Beitrag nochmals editiert, bin mir aber nicht sicher, ob das so reicht.

    Du kannst dir auch mit dem Contao Maker Bundle deine lokale...
  52. Alles in...

    Alles in /usr/www/users/baslerd/kiaora2019/system/modules löschen, was du nicht manuell dort hin installiert hast.



    Genau, ja.

    - - - Aktualisiert - - -

    Hier ist übrigens der Fehler. Dein...
  53. Lösche alle Symlinks unter...

    Lösche alle Symlinks unter /usr/www/users/baslerd/kiaora2019/system/modules und führe ein composer install aus.
  54. Safe Mode » Maintenance » Install dependencies

    Safe Mode » Maintenance » Install dependencies
  55. Lösche...

    Lösche /usr/www/users/baslerd/kiaora2019/system/modules/haste und führe nochmal ein composer install aus.
  56. Steht etwas im prod log?

    Steht etwas im prod log?
  57. 4.4.x Das links vom Punkt ist der Tabellenname. Das...

    Das links vom Punkt ist der Tabellenname. Das rechts vom Punkt der Spaltenname ;).
  58. Die Template mod_faqlist und mod_faqpage leiten...

    Die Template mod_faqlist und mod_faqpage leiten vom block_unsearchable Template ab. Nur das Template mod_faqreader leitet vom Tempalte block_searchable ab. Daher werden auch nur FAQ Einträge...
  59. Mit dem FAQ Modul kenne ich mich zuwenig aus, da...

    Mit dem FAQ Modul kenne ich mich zuwenig aus, da wir das selten benutzen. Gibt es denn einen FAQ Reader? Wenn ja, dann solltest du diesen auch für diesen Zweck benutzen.
  60. 4.4.x Nein, es fehlt nichts. Die Erklärung des Fehlers...

    Nein, es fehlt nichts. Die Erklärung des Fehlers steht hier:...
Ergebnis 1 bis 60 von 500
Seite 1 von 9 1 2 3 4